KinoSearch1::Document::Field(3pm)

Return ref to a hash where the keys are term texts and the values are encoded positional data.

Decompress positional data.

NAME
KinoSearch1::Document::Field - a field within a document

SYNOPSIS
    # no public interface

DESCRIPTION
Fields can only be defined or manipulated indirectly, via InvIndexer and Doc.

COPYRIGHT
Copyright 2005-2010 Marvin Humphrey

LICENSE, DISCLAIMER, BUGS, etc.
See KinoSearch1 version 1.01.